ul.nav li.dropdown:hover > ul.dropdown-menu{
	display: block;    
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter:none;
}
.dropdown-menu .active > a:hover, .dropdown-menu .active > a {
	filter:none;
}

.main-menu {
	height:89px;
}
.main-menu .menu li a{
	line-height:41px;
	padding:23px 28px;
}
.main-menu .dropdown-menu li a{
	line-height:22px;
	padding:20 18px;
}

.dropdown-menu   .parent  .dropdown-menu {
	display: none;
}
.navbar-fixed-top {
	height:84px;
}
.container {
	width:1170px !important;
}
.body {
	min-width:1170px !important;
}
.rstpl-box-thumb-left [class*="icon-"] { 
	background:#dfdfdf;
	border:2px solid #dfdfdf;
}
.rstpl-box-carousel-full .carousel-control {
	height:65px;
}